label {
  float: left;
  width: 170px;
}
.tab-pane label {
  width: auto;
}
.pt {
  padding-top: 10px;
}
.pb {
  padding-bottom: 10px;
}
.mt {
  margin-top: 10px;
}
.mb {
  margin-bottom: 10px;
}
.pl {
  padding-left: 15px;
}
.pr {
  padding-right: 15px;
}
.shortlabel {
  width: 190px;
}
.error, .important {
  color: red;
  font-weight: bold;
  font-style: italic;
}
.important {
  background-color: yellow;
  color: #0e0e0e!important;
  padding: 10px;
  margin: 10px 0;
}
.error {
  float: left;
}
.inhalteSegment {
  background-color: #b2c8ef;
  color: #000;
  padding: 10px;
}
.button {
  background-color: #526887;
  color: #fff;
  padding: 15px;
}
.button.ok {
  background-color: green;
}
.button.warning {
  background-color: orangered;
}
.button.neutral {
  background-color: grey;
}

.formfield {
  margin: 0 0 12px 0;
  display: block;
  width: 500px;
}
.formfield input[type=text], .formfield textarea {
  width: 500px;
  padding: 6px 12px;
  border: 1px solid #7d7b7b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.formfield input[type=text]:hover, .formfield input[type=text]:focus {
  background-color: #f4f4f4;
}

.formfield textarea {
  min-height: 60px;
}
.urgent {
  background-color: yellow;
  color: #000;
  padding: 5px 10px;
}
.noFloat {
  float: none;
}

table.opasTable tr:hover {
  background-color: #99adcf;
  color: white!important;
}
table.opasTable td, table.eventadmin th {
  padding: 2px 3px;
}

.rteckeditorimage > .row:last-child() {
  display: none;
}

